Subject: Re: [lojban] dictionary editing system (was: Lojban dictionary in TEI)

From: Pierre Abbat <[email-masked]>
Date: Thu, 2 May 2002 20:28:59 -0400

On Thursday 02 May 2002 14:42, Jay Kominek wrote:
> I've attached a copy of the PostgreSQL tables I'd come up when working on
> this.

Please add some comments on the fields. I've been spending some months 
programming databases, so I can read SQL right off, but I'm not sure what, 
for example, words.added is.

For the language fields, can you make a table of names of languages and 
replace the varchar with an int foreign key to the language table?

phma